$(document).ready(function() {
	
	$.each($(".dymanic_load"),function(){
		if($(this).attr("path")==''){$(this).html("App setting Failed");} 
		
		if($(this).attr("path")!=''){
				 ajax_load_proc($(this),$(this).attr("path"));
				} 
			}
			);
	$("#main_content").addClass("module");
	});

function ajax_load_proc(wapper,url){
	wapper.load(url,function(respText,textSta,XML){ 
			if(textSta == 'error')
				wapper.html("Loading Failed<br/>  <a href='"+$(this).attr('path')+"'>Go See</a>");
	});
}

// Ad Banner FX code [start]
function getTimeout() { 
    return $(this).attr('time_to_next'); 
} 

$(document).ready(function() { 
	$('.slideshow').children('img').click(function()
	{
		if($(this).attr('link_open')=='new_window')
		{
			window.open($(this).attr('link_url'));
			} 
		else
		{
			document.location.href=$(this).attr('link_url')
			}
	})
});
//    Ad Banner FX code [end]
